body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*div#nav-head { font-family: arial, sans-serif; width:100%; height:25px; font-size:16px; background: white; position:relative; left: 12%; visibility: visible; margin-top: 0; margin-right: 0; margin-bottom: 0; }*/
/*div#nav-head, div#nav-head ul {padding:0; margin:0; list-style:none; height:30px; background:#ddd;border-bottom:1px solid #fff;}*/
/*div#nav-head {padding-left:20px; width:680px;}*/
div#naviWrapper { background: white; height:28px;}
/*div#nav-head table {border-collapse:collapse; width:0; height:0; padding:0; margin:-1px;}*/

div#nav-head li a:hover, div#nav-head li.busmenu li.busmenu:hover { color: #4f4f4f!important; background:#e8e9f0; }


div#nav-head { padding-left:30px; position:relative; left: 10%; width:70em; margin:0 auto; text-align:center; z-index:1000; position:relative; }

div#nav-head ul { font-weight: normal; font-size:12px; margin: 0; padding: 0; }
	
div#nav-head li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	line-height:1.2em;
	width:120px;
	}
	
div#nav-head ul.level1 { font-weight: bold; width:70em; margin:0 auto; text-align:center; background:white; z-index:1000; float:left; }
	
div#nav-head li:hover { margin: -1px; border: solid 1px #e8e9f0; }
/*div#nav-head li.busmenu {background: url(../images/nav-head.gif) 95% 50% no-repeat;} */
div#nav-head li.busmenu:hover {  }
div#nav-head li a { display: block; padding: 0.6em 0; text-decoration: none; text-transform:uppercase; color:#4f4f4f; text-align:center; } 
div#nav-head li a.noLine {border:none;}
div#nav-head>ul a {width: auto;z-index:1000;}
div#nav-head ul ul {position: absolute; width: 12.5em;display: none;}
div#nav-head ul ul li { width:12.5em; z-index:1000; margin-bottom: -1px; border-bottom: 1px dotted #ccc; }
/*div#nav-head li.busmenu li.busmenu {background: url(../images/busmenu.gif) 95% 50% no-repeat;} */
div#nav-head ul.level1 li.busmenu:hover ul.level2, 
div#nav-head ul.level2 li.busmenu:hover ul.level3,
div#nav-head ul.level3 li.busmenu:hover ul.level4,
div#nav-head ul.level4 li.busmenu:hover ul.level5,
div#nav-head ul.level5 li.busmenu:hover ul.level6,
div#nav-head ul.level6 li.busmenu:hover ul.level7,
div#nav-head ul.level7 li.busmenu:hover ul.level8 {display:block;z-index:1000;}
div#nav-head ul.level2 { background:white; z-index:1000; position:absolute; left:0; border: solid 1px #e8e9f0; }
div#nav-head ul.level3, 
div#nav-head ul.level4, 
div#nav-head ul.level5, 
div#nav-head ul.level6, 
div#nav-head ul.level7,
div#nav-head ul.level8{ top: 0; left: 12.6em; background:white; margin: -1px; border: dotted 1px #e8e9f0; }
div#nav-head ul.level2 a {padding: 0.5em 0 0.5em 0.25em;color: #4f4f4f; text-transform:none;}  /* this is text color on drop-down busmenu */
div#nav-head ul.level2 a:hover {color:#4f4f4f;}